
<p>
<a href="/~kssilveira/site/doku.php?do=export_s5&amp;id=tutorials:french:basic:sequence08" title="View page as slide show"><img src="/~kssilveira/site/lib/plugins/s5/screen.gif" align="right" alt="View page as slide show" width="48" height="48" /></a>
</p>



<h1><a name="sequence_8" id="sequence_8">Séquence 8</a></h1>
<div class="level1">

<p>

Élémentaire
</p>
<div class="plugin_uparrow">
  <a href="#" title="Back to top">
    <img src="lib/plugins/uparrow/images/tango-small.png" alt="Back to top"/>
  </a>
</div>

</div>
<!-- SECTION "Séquence 8" [16-57] -->
<h2><a name="feliciter" id="feliciter">féliciter</a></h2>
<div class="level2">
<table class="inline">
	<tr class="row0">
		<td class="col0"> Félicitations </td>
	</tr>
	<tr class="row1">
		<td class="col0"> Je vous félicite </td>
	</tr>
	<tr class="row2">
		<td class="col0"> Bravo </td>
	</tr>
	<tr class="row3">
		<td class="col0"> Mes compliments </td>
	</tr>
</table>
<div class="plugin_uparrow">
  <a href="#" title="Back to top">
    <img src="lib/plugins/uparrow/images/tango-small.png" alt="Back to top"/>
  </a>
</div>

</div>
<!-- SECTION "féliciter" [58-153] -->
<h2><a name="culture" id="culture">culture</a></h2>
<div class="level2">
<table class="inline">
	<tr class="row0">
		<th class="col0" rowspan="3"> presentation </th><td class="col1"> → Enchanté. </td>
	</tr>
	<tr class="row1">
		<td class="col0"> → Je suis très hereux de vous rencontrer. </td>
	</tr>
	<tr class="row2">
		<td class="col0"> → Je suis enchanté de faire votre connaissance </td>
	</tr>
	<tr class="row3">
		<td class="col0" colspan="2"> </td>
	</tr>
	<tr class="row4">
		<td class="col0" colspan="2"> </td>
	</tr>
	<tr class="row5">
		<td class="col0" colspan="2"> </td>
	</tr>
	<tr class="row6">
		<th class="col0" rowspan="2"> accueil </th><td class="col1"> → Bienvenue! </td>
	</tr>
	<tr class="row7">
		<td class="col0"> → Je vous souhaite la bienvenue à … </td>
	</tr>
	<tr class="row8">
		<td class="col0" colspan="2"> </td>
	</tr>
</table>
<div class="plugin_uparrow">
  <a href="#" title="Back to top">
    <img src="lib/plugins/uparrow/images/tango-small.png" alt="Back to top"/>
  </a>
</div>

</div>
<!-- SECTION "culture" [154-419] -->
<h2><a name="culture1" id="culture1">culture</a></h2>
<div class="level2">
<table class="inline">
	<tr class="row0">
		<th class="col0" rowspan="4"> salutation </th><td class="col1"> → Au revoir. </td>
	</tr>
	<tr class="row1">
		<td class="col0"> → À demain. </td>
	</tr>
	<tr class="row2">
		<td class="col0"> → À bientôt. </td>
	</tr>
	<tr class="row3">
		<td class="col0"> → À tout à l&#039;heure. </td>
	</tr>
	<tr class="row4">
		<td class="col0" colspan="2"> </td>
	</tr>
	<tr class="row5">
		<td class="col0" colspan="2"> </td>
	</tr>
	<tr class="row6">
		<td class="col0" colspan="2"> </td>
	</tr>
	<tr class="row7">
		<th class="col0" rowspan="5"> avenir </th><td class="col1"> → Bonne chance! </td>
	</tr>
	<tr class="row8">
		<td class="col0"> → Bon courage! </td>
	</tr>
	<tr class="row9">
		<td class="col0"> → Bon voyage! </td>
	</tr>
	<tr class="row10">
		<td class="col0"> → Bon appétit! </td>
	</tr>
	<tr class="row11">
		<td class="col0"> → À votre santé! </td>
	</tr>
	<tr class="row12">
		<td class="col0" colspan="2"> </td>
	</tr>
</table>
<div class="plugin_uparrow">
  <a href="#" title="Back to top">
    <img src="lib/plugins/uparrow/images/tango-small.png" alt="Back to top"/>
  </a>
</div>

</div>
<!-- SECTION "culture" [420-713] -->
<h2><a name="culture2" id="culture2">culture</a></h2>
<div class="level2">
<table class="inline">
	<tr class="row0">
		<th class="col0"> au téléphone </th><td class="col1"> → Allô. Bonjour. C&#039;est … </td>
	</tr>
	<tr class="row1">
		<td class="col0" colspan="2"> </td>
	</tr>
	<tr class="row2">
		<td class="col0" colspan="2"> </td>
	</tr>
	<tr class="row3">
		<td class="col0" colspan="2"> </td>
	</tr>
	<tr class="row4">
		<th class="col0" rowspan="3"> remerciement </th><td class="col1"> → Je vous en prie. </td>
	</tr>
	<tr class="row5">
		<td class="col0"> → De rien. </td>
	</tr>
	<tr class="row6">
		<td class="col0"> → Il n&#039;y a pas de quoi. </td>
	</tr>
	<tr class="row7">
		<td class="col0" colspan="2"> </td>
	</tr>
	<tr class="row8">
		<td class="col0" colspan="2"> </td>
	</tr>
	<tr class="row9">
		<td class="col0" colspan="2"> </td>
	</tr>
	<tr class="row10">
		<th class="col0" rowspan="3"> proposition </th><td class="col1"> → merci. c&#039;est très gentil. </td>
	</tr>
	<tr class="row11">
		<td class="col0"> → Merci, avec plaisir. </td>
	</tr>
	<tr class="row12">
		<td class="col0"> → Non, merci. </td>
	</tr>
</table>
<div class="plugin_uparrow">
  <a href="#" title="Back to top">
    <img src="lib/plugins/uparrow/images/tango-small.png" alt="Back to top"/>
  </a>
</div>

</div>
<!-- SECTION "culture" [714-] -->